body,div,table,tr,td,h1,h2,h3,p,span,img,a,form,input,label{
	margin:0; padding:0;
}
div{
	font-family: '微软雅黑',Microsoft Yahei;
	font-size: 12px;
	text-decoration: none;
}
img { border:0;}
ul,li,dl,dt,dd{ list-style:none; padding:0; margin:0;}
a:link,a:visited,a:active{
	color:#000;
	text-decoration:none;
}
a:hover{
	color:#333;
	}

.Form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	text-decoration: none;
	height: 20px;
}
.InputText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	text-decoration: none;
	height: 18px;
}
.InputText1{height:28px; border:solid #c3b4a2 1px; line-height:28px;font-size:12px; color:#c8bca7; background:url(hskf_41.jpg) 6px 6px no-repeat;padding-left:28px;}
.InputTextX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	text-decoration: none;
	border:0;
	height: 18px;
}
.ContentText {

	font-family: '宋体', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	line-height:24px;
}
.ContentText img{ background:#000; width:100% !important}
.f15 {font-size:15px;}
.whitebg { background:#FFF;}
.brownbg { background:#FFE9AF;}
.yellowbg { background:#FEEAAF;}
.pic1 {border:1px solid #d4c5ab; padding:1px;}
.pic2 {border:8px solid #FFF;}
.pic3 { background:url(nf_28.png); padding:8px;}

.nr,.nr a:link,.nr a:visited,.nr a:hover,.nr a:active {color:#94836a;}
.red,.red a:link,.red a:visited,.red a:hover,.red a:active { color:#df1c2d;}
.white,.white a:link,.white a:visited,.white a:hover,.white a:active { color:#FFF;}
.black,.black a:link,.black a:visited,.black a:hover,.black a:active { color:#000;}
.brown,.brown a:link,.brown a:visited,.brown a:hover,.brown a:active { color:#888888;}
.blue,.blue a:link,.blue a:visited,.blue a:hover,.blue a:active { color:#3cacec;}
.huise,.huise a:link,.huise a:visited,.huise a:hover,.huise a:active { color:#3d1f02;}
.orange,.orange a:link,.orange a:visited,.orange a:hover,.orange a:active { color:#FF9; font-size:13px}
.kafei,.kafei a:link,.kafei a:visited,.kafei a:hover,.kafei a:active {color:#3d1f02;}
h1,h2,h3,h4{font-weight:normal;}
.clear{clear:both;}



#top{background:#014da1;height:30px;}
#topC{width:1180px; margin:0 auto;color:#fff; line-height:30px;}
#topC .topC_l{font-size:12px;font-family:"宋体",Tahoma,Verdana,STHeiTi,simsun,sans-serif; }
#topC .topC_r{float:right; height:23px; background:url(ysfs_07.png) repeat-x; margin:3px 0 0 0;}
#topC .topC_r form{float:left;}
#topC .topC_r form #Keywords{width:145px;height:23px; line-height:23px; background:none; border:none; float:left;color:#999;}
#topC .topC_r form .Button{border:none; float:left; background:none; font-size:15px; line-height:25px; color:#014da1; font-weight:bold;}
#topC .jrsc{float:right; font-size:12px;font-family:"宋体",Tahoma,Verdana,STHeiTi,simsun,sans-serif; color:#fff; }
#topC .jrsc a{color:#fff;}
#topC .jrsc a:hover{text-decoration:underline;}

.logo{width:1180px; margin:0 auto; overflow:hidden;}
.logo h2{float:right; background:url(ysfs_06.jpg) no-repeat; width:215px; height:90px;padding:25px 0 0 70px;color:#292929; font-size:32px; font-family:Arial, Helvetica, sans-serif;}

#nav{width:1150px; margin:0 auto; overflow:hidden;}
#nav ul{width:1300px;}
#nav ul li{float:left; text-align:center; width:145px; background:url(ysfs_10.png) right center no-repeat;}
#nav ul li a{color:#292929; font-size:18px; display:block; padding:15px 0 5px 0;}
#nav ul li a p{font-size:12px; color:#999; text-transform:uppercase; line-height:24px;}
#nav ul li a:hover{ color:#014da1;}
#nav ul li a:hover p{ color:#014da1;}

#banner{ width:100%;  position:relative; height:545px;}
#banner .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
#banner .bd ul{ width:100% !important;  }
#banner .bd li{ width:100% !important;  height:545px; overflow:hidden; text-align:center; background-position:center;}
#banner .bd li .bannerT1{display:block;}
#banner .bd li a{ display:block; height:545px; }


.mainT{ overflow:hidden; background:url(ysfs_58.png) center bottom repeat-x; margin:30px auto 25px auto;}
.mainT .more{display:block; float:right; padding-top:25px;}

#about{width:1180px; margin:0 auto; overflow:hidden;}
#about .aboutImg{float:left;}
#about .aboutTxt{font-family:"宋体",Tahoma,Verdana,STHeiTi,simsun,sans-serif;  width:590px;float:right; font-size:14px; color:#383838; line-height:31px;}
#about .aboutTxt a{color:#f50000;}

#product{ background:#014da1; margin-top:50px;}
#product .product{width:1180px; margin:0 auto; overflow:hidden;}
#product .prodClass{float:left; width:275px; background:#f8f8f8; text-align:center; padding-top:25px; min-height:570px;}
#product .prodClass h1{margin-bottom:30px;}
#product .prodClass ul li{ padding-left:60px; background:url(ysfs_25.png) 35px center no-repeat; font-size:14px;text-align:left; height:44px; line-height:44px;font-family:'宋体',Tahoma,Verdana,STHeiTi,simsun,sans-serif;}
#product .prodClass ul li a{ color:#656565;}
#product .prodClass ul li a:hover{ color:#ec1010;}
#product .prodList{width:880px; float:right;}
#product .prodList .more{display:block; float:right; padding:15px 0 20px 0;}
#product .prodList .bd{width:950px;}
#product .prodList ul{ width:278px; float:left; margin-right:20px;}
#product .prodList ul li{margin-bottom:15px;}
#product .prodList ul li a.img{display:block; width:284px; height:217px;}
#product .prodList ul li a.img img{width:278px; height:210px;}
#product .prodList ul li a.txt{text-align:center; display:block; color:#fff; line-height:30px; font-size:14px;font-family:'宋体',Tahoma,Verdana,STHeiTi,simsun,sans-serif;}
#product .prodList ul li:hover a.img{ background:url(ysfs_46.jpg) no-repeat;}

#news .mainT{background:url(YS_02.png) center center no-repeat; text-align:center;}
#news .news{width:1180px; margin:0 auto; overflow:hidden;}
#news .newsC{width:580px; float:left;}
#news .newsC h1{ margin:0 auto; background:url(ysfs_33.png) no-repeat; width:207px; height:62px; line-height:62px; text-align:center; font-size:18px; color:#454545;}
#news .newsC ul li{ overflow:hidden; margin-top:40px;}
#news .newsC ul li .date{float:left; text-align:center; background:url(ysfs_36.png) no-repeat; width:107px; height:76px; color:#818181;} 
#news .newsC ul li .date h2{ font-size:30px; line-height:50px;}
#news .newsC ul li .date h3{ font-size:18px; line-height:18px}
#news .newsC ul li .newsTitle{float:right; width:460px;}
#news .newsC ul li .newsTitle a{font-size:16px; color:#323232;}
#news .newsC ul li .newsTitle p{color:#9b9b9b; font-size:14px;font-family:'宋体',Tahoma,Verdana,STHeiTi,simsun,sans-serif; line-height:24px; padding-top:5px;}
#news .newsC ul li:hover a{ color:#ec1010;}

#case{ background:#014da1; margin-top:50px; overflow:hidden; padding-bottom:30px;}
#case .case{width:1180px; margin:0 auto; position:relative;}
#case .case .mainT{background:none; margin:0; padding:15px 0 35px 0;}
#case .case .mainT .more{ padding-top:0;}
#case .case .bd{width:1300px;}
#case .case ul li{float:left; margin-right:20px;}
#case .case ul li a.img{display:block; width:284px; height:217px;}
#case .case ul li a.img img{width:278px; height:210px;}
#case .case ul li a.txt{text-align:center; display:block; color:#fff; line-height:30px; font-size:14px;font-family:'宋体',Tahoma,Verdana,STHeiTi,simsun,sans-serif;}
#case .case ul li:hover a.img{ background:url(ysfs_46.jpg) no-repeat;}


#case .hd{ width:200px;height:30px; line-height:30px; margin:15px auto 0 auto;}
#case .hd ul{}
#case .hd ul li{ float:left;width:17px; height:17px; overflow:hidden; margin:0 10px; text-indent:-999px; cursor:pointer;background:url(ysfs_51.png) no-repeat; }
#case .hd ul li.on{background:url(ysfs_49.png) no-repeat;}

#lxwm{width:1180px; margin:0 auto; overflow:hidden;}
#lxwm .ditu{float:right; border:8px solid #a8a8a8;}
#lxwm .lxwmC{float:left; font-size:18px; color:#303030; padding-top:30px;}
#lxwm .lxwmC p{line-height:36px;}
#lxwm .lxwmC p img{float:left; padding-right:5px;}

#foot{ margin-top:50px; background:#014da1; text-align:center; color:#fff;font-family:'宋体',Tahoma,Verdana,STHeiTi,simsun,sans-serif; line-height:22px; padding:10px 0;}
#foot a{color:#fff;}


.ej{width:1180px; margin:25px auto; overflow:hidden;}
.ejLeft{ width:285px; float:left; overflow:hidden;}
.ejLeft h1{background:url(ej_03.png) repeat-x; height:48px; line-height:48px; color:#fff; font-size:24px; padding-left:20px;}
.ejLeft .leftNav,.ejLeft .leftLxwm{border:1px solid #bbbbbb; border-bottom:2px solid #bbbbbb; border-top:none;}
.ejLeft .leftNav ul{margin:10px 10px 20px 10px;}
.ejLeft .leftNav ul li{ font-size:14px; height:40px; line-height:40px; margin-top:2px; background:url(ej_10.jpg) center bottom repeat-x;}
.ejLeft .leftNav ul li a{ display:block; color:#898989; line-height:38px; padding-left:25px; background:url(ej_07.png) 5px center no-repeat;}
.ejLeft .leftNav ul li a:hover,.ejLeft .leftNav ul li a.aH{ color:#0450a4; background:url(ej_07.png) 5px center no-repeat #F5F5F5;}

.ejLeft .leftLxwm{margin-top:20px; font-size:14px; color:#303030;}
.ejLeft .lxwmC{ padding:10px 10px 100px 10px; line-height:34px; background:url(ej_14.jpg) right bottom no-repeat;}
.ejLeft .lxwmC p{overflow:hidden;}
.ejLeft .lxwmC img{float:left; padding-right:5px;}


.ejRight{width:865px; float:right;}
.position{background:url(ysfs_58.png) bottom repeat-x; overflow:hidden; color:#302f2f;}
.position .dqwz{float:right; padding-top:30px; color:#757575;font-size:12px;font-family:'宋体',Tahoma,Verdana,STHeiTi,simsun,sans-serif;}
.position h1{ float:left;}

.ejC{padding-top:15px; overflow:hidden;}
.ejC .xwli ul{overflow:hidden;}
.ejC .xwli ul li{line-height:40px; height:40px; background:url(ddd.png) 0 bottom repeat-x;font-family:'宋体',Tahoma,Verdana,STHeiTi,simsun,sans-serif;}
.ejC .xwli ul li a{font-size:14px; background:url(Dot2.jpg) left center no-repeat; padding-left:10px;}
.ejC .xwli ul li a:hover{ color:#014da1;}
.ejC .xwli ul li span{float:right; font-size:14px; display:inline; color:#014da1;}

.ejC .tpli{width:900px; overflow:hidden;}
.ejC .tpli ul li{float:left; margin-right:20px; margin-bottom:15px;}
.ejC .tpli ul li a{display:block;}
.ejC .tpli ul li a.img{width:276px; height:209px;}
.ejC .tpli ul li a.img img{ width:270px; height:200px;}
.ejC .tpli ul li a.txt{text-align:center; font-size:14px;color:#5e605f; line-height:30px;font-family: '宋体', Verdana, Arial, Helvetica, sans-serif;}
.ejC .tpli ul li:hover a.img{background:url(ejH.png) no-repeat; }

.ejC h2{text-align:center;font-size:26px;font-weight:bold;}
.ejC h3{font-size:16px;font-weight:normal; padding-bottom:8px;text-align:right;background:url(ddd.png) 0 bottom repeat-x;margin-bottom:20px;color:#666;}

.lmfy,.lmfy a{margin:15px auto; line-height:24px; font-size:14px; color:#333; text-align:center;}
.lmfy a:hover{color:#014da1;}
.lmfy table{margin:0px auto; text-align:center;}
.Button2{background:#014da1; border:none; padding:3px 8px 2px 8px; color:#fff; font-weight:bold;}